Back to Xiaohongshu (RedNote)
TikHub·Xiaohongshu (RedNote)

Xiaohongshu App V2: Get creator inspiration feed

/api/v1/xiaohongshu/app_v2/get_creator_inspiration_feedsync$0.015 / call

Get creator center recommended inspiration feed, using cursor pagination (TikHub · Xiaohongshu App V2)

Input
  • cursorstring

    Pagination cursor, leave empty for first request (default "")

  • tabinteger

    Tab type (default 0)

  • sourcestring

    Source (default "creator_center")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/xiaohongshu/app_v2/get_creator_inspiration_feed","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.